/*
 * unirev.h
 *
 * All rights reserved. Copyright (C) 1996-1999 by NARITA Tomio
 * $Id: unirev.h,v 1.2 1999/05/13 16:55:44 nrt Exp $
 */

#ifndef __UNIREV_H__
#define __UNIREV_H__

#include <ichar.h>

public ic_t RevUNI( ic_t ic, byte *cset );
public void ConvertToUNI( i_str_t *istr );

#endif /* __UNIREV_H__ */
